/* ========= Set Container Width  =========== */

@media (min-width: 1200px){
.container {
    max-width: 1300px;
    }
}

/* ===== Responsive Start Here ==== */

@media (max-width: 1300px){
	.header .h-menu ul li {
    padding: 0 21px;
	}
	.about-detail {
    padding: 27px 44px 54px 44px;
	}
}
@media (max-width: 1200px){
	.header .h-menu ul li {
    padding: 0 8px;
	}
	.h-menu ul li a {
    font-size: 17px;
	}
	.h-logo img {
    width: 100%;
	}
	.contnt-box h3 {
    font-size: 20px;
    margin: 12px 0;
	}
	.about-detail h2 {
    font-size: 28px;
	margin-bottom: 48px;
	}
	.about-detail p {
    font-size: 14px;
	}
	.fea-box {
    padding: 25px 33px;
    height: 293px;
	}
	.fnews .item h3 {
    font-size: 20px;
    margin-bottom: 17px;
	}
	.fnews .item h3:after {
    bottom: -12px;
	}
	.news{
	padding-bottom: 17px
	}
	.std-inr-1 p {
    font-size: 14px;
    margin-top: 0;
    width: 100%;
	}
	.std-inr-1 span {
    padding: 0 11px;
	}
	.h-num a {
    font-size: 18px;
	}
	.h-icon {
    float: left;
    padding: 18px 19px;
	}
	.banner-btn a {
    font-size: 18px;
    padding: 12px 41px;
    margin-left: -3px;
	}
	.contnt-box {
    padding: 33px 24px;
	}
	.about-btn a {
    padding: 9px 33px;
    font-size: 20px;
	}
}
@media screen and (max-width: 1199px) and (min-width: 992px){	
	
}
@media (max-width: 991px){
	.h-detail {
    margin-top: 13px;
    margin-bottom: 9px;
	text-align: center !important;
	}
	li.chat {
    background-color: transparent;
	}
	.h-logo img {
    width: unset;
	}
	.h-logo {
    margin-top: 13px;
    text-align: center;
	}
	.h-menu {
    text-align: center;	
	}
	.header .h-icons {
    text-align: center;
    margin-top: 35px;
	}
	.contnt-box {
    margin-top: 0;
	}
	.service-inner {
    padding-bottom: 0px;
    margin-top: 53px;
	}
	.about-detail {
    padding: 27px 44px 54px 44px;
    margin-top: 43px;
    margin-bottom: 62px;
	}
	.features-inner h4 {
    text-align: center;
    margin-top: -39px;
    font-size: 20px;
	}
	.features-inner h2.title {
    margin-bottom: 56px;
    text-align: center;
	}
	.features-inner h3 {
    text-align: center;
	}
	.fea-box {
    padding: 25px 33px;
    height: auto;
    text-align: center;
	}
	.news-img img {
    width: 100%;
	}
	.news-img {
    text-align: center;
    margin-top: 68px;
	}
	.news {
    width: 88%;
    background-color: white;
    margin-top: -19%;
    background-image: none;
	}
	.std-inr-1 p {
    font-size: 17px;
    margin-top: 0;
    width: 86%;
    margin-left: 74px;
	}
	.add.call {
    margin-left: 0;
    margin-top: 18px;
	}
	.fllow {
    text-align: center;
	}
	.ft-logo {
    margin-top: 46px;
    text-align: center;
	}
	.newsltr p {
    text-align: center;
	}
	footer input.tnp-email {
    width: 100% !important;
    margin-left: 0px !important;
	}
	.tnp-field.tnp-field-button {
    right: 111px;
	}
}
@media (max-width: 768px){
    .res-menu{
    display: block;
    }
	.banner-btn a {
    font-size: 14px;
    padding: 10px 29px;
    margin-left: -10px;
	}
	ul#menu-menu-2 {
    display: none;
	}
	.tnp-field.tnp-field-button {
    right: 67px;
	}
	.std-inr-1 img {
    float: unset;
    padding-right: 0px;
    margin-left: 0px;
	}
	.std-inr-1, .std-inr-2 {
    text-align: center;
    padding: 54px 34px;
	}
	.std-inr-1 p {
    font-size: 14px;
    margin-top: 0;
    width: 100%;
    margin-left: 0px;
	}
	.std-inr-1 span {
    display: none;
	}
	.std-inr-1 hr {
    border-top: 1px solid #ffffff;
    margin-left: 0px;
    text-align: center;
    margin: 16px auto;
	}
	input.wpcf7-form-control.wpcf7-submit {
    margin-bottom: 33px;
    margin-top: 25px;
	}
	footer {
    margin-top: 22px;
	}
	iframe {
    margin-bottom: 16px;
	}
	
	
}
@media (max-width: 576px){
	/*.banner-btn {
    display: none;
	}*/
	.contnt-box {
    margin-top: 0;
    text-align: center;
    margin: 16px 28px;
	}
	.features-inner h2.title {
    margin-bottom: 48px;
    text-align: center;
    font-size: 33px;
	}
	.fea-box {
    padding: 25px 33px;
    height: auto;
    text-align: center;
    margin: 13px 14px;
	}
	p.h-num {
    padding-top: 4px;
	}
}
@media (max-width: 480px){
	h1.entry-title {
    font-size: 23px !important;
	}
	.features-inner h2.title {
    margin-bottom: 48px;
    text-align: center;
    font-size: 27px;
	}
	h2.title {
    font-size: 22px;
	}
	.news {
    width: 100%;
    background-color: white;
    margin-top: -19%;
    background-image: none;
    margin-left: 0px;
    margin: 0 auto;
    text-align: center;
	}
	.fnews .item p {
    font-family: 'Montserrat';
    font-size: 17px;
    width: 100%;
    line-height: 1.8;
	}
	.fnews .item h3:after {
    bottom: -12px;
    margin: 2px auto;
	}
	div#news .owl-buttons {
    text-align: center;
    margin-left: 0px;
    margin-top: 7px;
	}
	.h-icon i {
    font-size: 14px;
	}
	.h-icon {
    float: left;
    padding: 16px 19px;
	}
	.h-num a {
    font-size: 14px;
	}
	.tnp-field.tnp-field-button {
    right: 61px;
	}
	div#wpfront-scroll-top-container {
    bottom: 2px !important;
    right: 12px !important;
	}
	.tg-line p {
    font-size: 14px;
	}
	.client h3 {
    font-size: 18px;
    margin-top: 9px;
    margin-bottom: 8px;
	}
	.client h2 {
    margin: 8px 0 23px 0;
	}
	.banner-btn a {
    font-size: 8px;
    padding: 4px 10px;
    margin-left: -9px;
	}
	
	    
}   
@media (max-width: 410px){
	/* h1.ls-s-1 {
    display: none;
	}
	p.ls-s-1 {
    display: none;
	}
	img.ls-s-1 {
    display: none;
	} */
	.h-icon {
    float: left;
    padding: 9px 11px;
    margin-right: 11px;
	}
	.top-links .h-detail ul li {
    list-style: none;
    display: block;
    border: none !important;
    padding: 13px 5px 12px 3px;
	}
	.h-detail {
    margin-top: -1px;
    margin-bottom: -1px;
    text-align: center !important;
	}
	.newsltr p {
    font-size: 19px;
	}
	.fnews h3 {
    font-size: 21px;
    margin-top: 33px;
    margin-bottom: 8px;
	}
	.fnews {
    margin-bottom: 38px;
	}
}

@media (max-width: 375px){
	.std-inr-1, .std-inr-2 {
    text-align: center;
    padding: 26px 20px;
	}
	.features-inner h2.title {
    margin-bottom: 45px;
    text-align: center;
    font-size: 24px;
	}
	.features-inner h4 {
    text-align: center;
    margin-top: -39px;
    font-size: 16px;
	}
	.producer-details {
    font-size: 15px;
	}
}
@media (max-width: 320px){
	
}

